
@font-face {
  font-family: fontheadlines;
  src: url(./fonts/Tangerine/Tangerine-Regular.ttf);
}
@font-face {
  font-family: fonttext;
  src: url(./fonts/Open_Sans/OpenSans-Light.ttf);
}
@font-face {
  font-family: fontbold;
  font-weight: normal;
  src: url(./fonts/Open_Sans/OpenSans-Regular.ttf);
}



strong {
	 font-weight: 600;
}
.align_left {
	float: left;
	margin: 0 1em 1em 0;
}
.align_right {
	float: right;
	margin: 0 0 1em 1em;
}
#pageHeader h1 {
	margin: 0;
	font-size: 3.7em;
	font-weight: normal;
	padding: 0 0.769em 0 0;
	color: #a82429;
    font-family: fontheadlines, cursive;
}
h1, h2, h3, h4, h5, h6, a {
	color: #a82429;
	font-weight: 300;
}
h2 {
	font-size: 3.1rem;
    font-family: fontheadlines, cursive;
}
#languageChange a {
	font-family: fontbold;
	font-weight: bold;
}
body.tablet h2 {
}
body.tablet h3 {
}
h4, h5, h6 {
	font-size: 1.1em;
}
body.tablet p {
	font-size: 1.1em;
}
#content p, #content ul, #content ol, #content td {
	color: #595c62;
	margin: 0.2em 0 0.5em 0;
	font-size: 1.3rem;
	font-weight: 300;
}
#content ul, #content ol {
	margin-left: 0;
	padding-left: 1em;
}
#content ul {
}
#content ul h2 {
	font-size: 1.0em;
}
#content thead tr {
	background: #e8ded1;
}
#content th {
	color: #676d71;
	margin: 0.2em 0 0.5em 0;
	font-weight: 300;
	text-align: left;
}
#content tbody tr {
	border-top: 0;
}
#content td p {
	font-size: 1.0em;
}
#content td {
	background: #f2ebe4;
	text-align: left;
	vertical-align: top;
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
}
#content tbody tr:nth-child(2n+0) td {
	background: #e8ded1;
}
#content th {
	font-weight: 400;
}
#content tbody  tr:hover td,
#content tbody  tr:nth-child(2n+0):hover td {
	background: #dfd3c6;
}
#content td p {
	padding: 0;
	margin: 0;
}
td {
	vertical-align: top;
	margin: 1em;
}

table {
	overflow:scroll;
	width: 100%;
	margin-bottom: 2em;
	border: 0;
}
table,td, th, tr {
	border: 0 !important;
}

.dateityppdf {
	background: url(images/pdf.png) no-repeat left center;
	padding: 1em 1em 1em 40px;
}
#content ul.anhaenge {
	margin-top: 1em;
	padding-left: 0;
	list-style-image: none;
	list-style-type: none;
}
#content ul.anhaenge li {
	padding: 0.5em 0;
}

section {
	overflow-x:auto;
}

/*######################*/

body {
	background-color: #f2ebe4;
	font-family: fonttext, 'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}
body.home #header {
	background: #d6dde8;	
}
body.home #content {
	padding: 1em; 
} 
body.home #contentBody #contentInner {
	padding: 1em; 
} 
body.home #pageHeader {
	padding: 1em;	
}

#header {
	position: static;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: visible;
	z-index: 28;
	background-position: left bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
#headerinner {
	background: #fff;
}
#logo {
	display: block;
	background: #fff;
}
#logo img {
	height: auto;
}

#contentMainWrapper {
	background: #f2ebe4;
}
#content {
	padding: 1em;
	box-sizing: padding-box;
}

#footer {
	position: relative;
	float: left;
	width: 100%;
	margin: auto;
	box-sizing: border-box;
	padding: 0.5em 1em;	
}

#columnOne {
	box-sizing: border-box;
}	

#columnCenter {
	transition-delay: 0s;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
}

.bildgaltitle {
	margin-bottom: 0.7em;
}

#footnav ul a {
	display: inline-block;	
}
#footnav ul li {
	display: inline-block;	
	margin-right: 2em;
}

nav ul {
	margin: 0;
	padding: 0;
}
#languageChange {
	position: absolute;
	left: 1em;
	top: 0;
	margin: 0;
	padding: 0;
	z-index: 10;
	list-style-type: none;
	background: #dde9f5;
}
#languageChange li {
	display: inline-block;
}
#languageChange li a {
	text-decoration: none;
	padding: 0.2em 0.5em;
	display: inline-block;
	color: #878787;
}
#languageChange li a.akt {
	color: #000;
	text-decoration: underline;
}

#pauschlink {
	background: #dfcfc1;
	border-radius: 0.5em;
	color: #000;
	padding: 8px;
	text-decoration: none;
	float: left;
	margin: 5px 0 0 0;
}

.bereich {
	padding-top: 2em;
}
#bereichlinks li {
	list-style-image: none;
	list-style: none;
}
#bereichlinks a {
	text-decoration: none;
}

#content p.markieren,
#content .bereichtext p.markieren {
	font-size: 1.4em;
	color: #a82429;
}

.mediaimages {
	float:left;
	width:100%;
	padding:1em;
	box-sizing: border-box;
}

/*BX Slider  Firefox BUG*/
.bx-clone{
   display: none !important;
}

.linkext {
	background: url(images/pfeil-link.png) no-repeat 10px center rgb(168, 36, 41);
	color: #fff;
	text-decoration: none;
	padding: 0.1em 0.5em 0.1em 30px;
	border-radius: 0.4em;
	
	
}


p iframe {
	border: 0; height: auto; width: 100%;
}

#karteladen {
	position: relative;
	background: url(images/maps-unload.png) no-repeat;
	background-size: 100% auto;
	width: 600px;
	min-height: 400px;
	padding: 50px 1rem 1rem 1rem;
	margin-top: 3rem;
	
}
#karteladen .text {
	margin: 1rem;
	padding: 1rem;
	background: rgba(255,255,255,0.7);
	float: left;
}
#karteladen .anzeigen {
	background: #A8B306;
	padding: 0.3rem 1rem;
	border: 0;
	border-radius: 0.5rem;
	color: #000;
	text-decoration: none;
	float: right;
	margin: 1rem;
}


div.privacywire {
	z-index: 1000 !important;
	background: #3C586D !important;
	color: #fff;
}
div.privacywire a {
	color: #fff;
}
.allow-necessary {
	display: none;
}
.allow-all {
	background: #CACD38;
}
.privacywire-buttons {
	padding: 1rem 0;
}
.privacywire-buttons button {
	border: 0;
	border-radius: 0.5rem;
}
.privacywire-text ul li {
	list-style-type: none;
}
button.privacywire-show-options {
	background: transparent !important;
	border: 0 !important;
}
